{
  "name": "@hereconnect/tg-bot-update-webhook-ddoc",
  "version": "1.0.1",
  "license": "@hereconnect/license",
  "private": true,
  "engines": {
    "node": ">=v20.10.0",
    "pnpm": ">=8.15.0"
  },
  "contributors": [],
  "scripts": {
    "build": "tsc",
    "type-check": "tsc --noEmit",
    "clean": "rm -rf dist",
    "lint": "eslint src",
    "lint:fix": "eslint src --fix",
    "validate": "npm run type-check && npm run lint"
  },
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "exports": {
    ".": {
      "import": "./dist/index.js",
      "types": "./dist/index.d.ts",
      "require": "./dist/index.js"
    }
  },
  "files": ["dist/**/*"],
  "devDependencies": {
    "@hereconnect/types": "workspace:^",
    "@typescript-eslint/eslint-plugin": "^8.18.0",
    "@typescript-eslint/parser": "^8.18.0",
    "eslint": "^9.16.0"
  }
}
